/* menu (disattivata l'opzione menù apribile cliccando su tutta la linea) */
.custom-menu {
li.deeper > * i.ba-icon-caret-right {
/*position: absolute;
top: 0;
right: 0;
bottom: 0;
left: 0;
display: flex;
justify-content: end;
cursor:pointer;*/
  display:none;
}
}
li.deeper > * i.ba-icon-caret-right {
  margin-inline-start: 0rem;
}
.custom-menu {
  .collapsible-vertical-submenu.vertical-menu .main-menu .nav > li.deeper.parent > .mod-menu__sub, .collapsible-vertical-submenu.vertical-menu .main-menu .nav > .deeper.parent .mod-menu__sub, .collapsible-vertical-submenu.vertical-menu .main-menu .nav > .deeper.parent .nav-child, .collapsible-vertical-submenu.vertical-menu .main-menu .menu > .deeper.parent .mod-menu__sub, .collapsible-vertical-submenu.vertical-menu .main-menu .menu > .deeper.parent .nav-child {
    display:block !important;
  }
}
/* logo menu hamburger 
.custom-logo img {
  border-radius:100px;
  padding:1.25rem;
  overflow: visible;
  box-shadow: 0px 0px 25px 5px rgba(0,0,0,0.1);
}
*/
/* avatar autore */
.intro-post-info .ba-author-avatar, .ba-blog-post-info-wrapper .ba-author-avatar {
  height:22px;
  width:22px;
  border: 1px solid var(--border);
}
/* filtro contenuti omelie, interventi, lettere e messaggi */
.custom-direction .ba-selected-values-wrapper {
  order: 2;
  margin-top:1rem;
}
.custom-direction .ba-selected-filter-values-header, .custom-direction .ba-field-filter-label, .custom-direction .open-responsive-filters {
  display:none;
}
.custom-direction .ba-selected-filter-values {
  color:var(--accent);
  background-color:var(--bg-primary);
  border-radius:0px;
}
.custom-direction .ba-selected-filter-values-remove-all {
  color: var(--subtitle);
  font-size:0.85rem !important;
}
.custom-direction .ba-selected-filter-values-remove-all span:hover {
  color:var(--accent);
  opacity:1;
}
.custom-direction .ba-field-date-tags > span, .custom-direction .ba-field-filter-value .ba-field-filter-date-calendars > div input {
  border-color: var(--shadow);
}
.custom-direction .ba-field-date-tags > span:hover, .custom-direction .ba-field-filter-value .ba-field-filter-date-calendars > div input:hover {
  border-color: var(--primary);
}
.custom-direction.ba-item-fields-filter .ba-checkbox-wrapper > span {
    margin-top: 2px;
}
.custom-direction .ba-field-date-tags > span:nth-child(3), .custom-direction .ba-field-date-tags > span:nth-child(4) {
    display: none;
}
/* contenuti omelie, interventi, lettere e messaggi in pagina categoria "custom-oilm" e in pagina singola "custom2-oilm" - "custom-title-direction"  */
.custom-oilm .ba-blog-post-field-title, .custom2-oilm .ba-field-label  {
  display:none !important;
}
.custom-oilm .ba-blog-post-field-row {
  padding-left:0.5rem;
  padding-right:0.5rem;
  padding-top:0.2rem;
  padding-bottom:0.2rem;
  border-radius:0.5rem;
  border: 1px solid var(--border);
  margin-right:0.5rem; 
}
.custom-oilm .ba-blog-post-field-row span:first-child {
  color:var(--accent) !important;
}
.custom-oilm .ba-blog-post-fields .ba-blog-post-field-row-wrapper {
  flex-direction:row;
  align-items:flex-start;
}
.custom-oilm .ba-blog-post-author {
  pointer-events:none;
}
.custom-title-direction .intro-post-wrapper {
  display: flex;
  flex-direction: column-reverse;
}
/* contenuti parrocchie e santuari in pagina categoria "custom-filter-parrocchie" - "custom-pes" e in pagina singola "custom-link"  */
.custom-filter-parrocchie .ba-app-sub-category {
  margin-bottom: 0.75rem;
}
.custom-filter-parrocchie .ba-blog-post-info-wrapper {
  margin-left:0.6rem !important;
}
.custom-pes .ba-blog-post-field-title {
  min-width:0px;
  padding-right:0px;
}
.custom-pes .ba-blog-post-field-value {
  text-align:left;
}
.custom-link .ba-field-content a {
  color:var(--color-2);
}
.custom-link .ba-field-content a {
  color:var(--color-2);
}
.custom-link .ba-field-content a:hover {
  color:var(--accent);
}
/* campi su due colonne */
@media (min-width: 1024px) {
.custom-grid .ba-field-group-wrapper {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}
  .custom-grid .ba-field-group-wrapper > div:nth-child(n) {
    margin-right:12px;
  }
  .custom-grid .ba-field-group-wrapper > div:nth-child(n+1) {
    margin-left:12px;
  }
  .custom-link .ba-field-wrapper:last-child {
  border:0;
}
  .custom-link .ba-field-wrapper:nth-last-child(2) {
  border:0;
}
}
@media (max-width: 1023px) {
.custom-grid .ba-field-label {
  min-width:20px;
}
 .custom-link .ba-field-wrapper:last-child {
  border:0;
}
}
/* nascondi home in menù orizzontale
.custom-no-home .item-101 {
  display:none !important;
}*/